body{padding:0;margin:0}
table.main {
 background-color:#003366;
}
td.topbg {
 background-image:url(imgs/botbg.png);
 background-position:botom;
 background-repeat:repeat-x;
 width: 49%;
}
td.topbg div{
 background-image:url(imgs/topbg.png);
 background-position:top;
 background-repeat:repeat-x;
 height:540px;
}

td.menucell{
 background-color:#003366;
 width: 157px;
}
div.menucell{
 background-color:#003366;
 background-image:url(imgs/menubg.png);
 background-position:top;
 background-repeat:no-repeat;
 height: 100%;
}

td.mnspcell{
 background-color:#fff;
 background-image:url(imgs/menubotspbg.png);
 background-position:bottom;
 background-repeat:no-repeat;

}
div.mnspcell{
 background-image:url(imgs/menuspbg.png);
 background-position:top;
 background-repeat:no-repeat;
 height:99%;
}

td.footer{
 background-color:fff;
 background-image:url(imgs/footer_bg.gif);
 background-position:right;
 background-repeat:no-repeat;
 height: 105px;
}

div.news {
  margin: 7px 7px 0 7px;
  padding: 7px;
  border: 1px solid #fff;
  background-color: #ebeff3;
  font: normal 11px verdana;
}

h1{
  margin:0 0 5px 0;
  font: normal 17px verdana;
  color:#406d92;
}
h2{
  margin:0px 0 10px 0;
  font: normal 11px verdana;
  color:#000;
}

td.pagebody{
 padding:19px 19px 20px 22px;
 font:normal 11px verdana;
 background-color:fff;
 background-image:url(imgs/body_bg.jpg);
 background-position:center center;
 background-repeat:no-repeat;
}

table.mailform {
  border:1px solid #fff;
  background-color:#e5eaef;
}

table.mailform th {
  text-align: right;
  vertical-align: middle;
  font:bold 10px verdana;
  color: #036;
  padding-right: 15px;
}
table.mailform td {
  padding-right: 53px;
  width:99%;
}

table.mailform input, table.mailform textarea{
  width:100%;
  height:22px;
  border:1px solid #036;
}
table.mailform textarea{
  height:100%;
}

